.tab_change {
        overflow: auto;
        border: 1px solid #ccc;
        background-color: #f1f1f1
    }

    .tab_change button {
        background-color: inherit;
        float: center;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 14px;
        transition: 0.3s;
        font-size: 14px
    }

    .tab_change button:hover {
        background-color: #85db90
    }

    .tab_change button.active {
        background-color: #009139
    }

    .tabcontent {
        padding: 1px 1px;
        border: 1px solid #ccc;
        border-top: none;
        margin: auto;
        display: inline-block
    }

    .tabcontent table {
        /*font-family: arial, sans-serif;*/
        border-collapse: collapse;
        table-layout: auto;
        margin: auto;
        position: relative
    }

    .tabcontent table td,
    .tabcontent table th {
        border: 1px solid #ddd;
        text-align: center;
        padding: 8px
    }